/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* TALL BUTTONS */
.customButton { padding: 60px; }

.single-tribe_events .fusion-sidebar-inner-content {
	background-color: #c7c8ca !important;
}

.fusion-megamenu-holder {
	width: 100vw !important;
}

#main, .layout-boxed-mode #main, .layout-boxed-mode.avada-footer-fx-sticky .above-footer-wrapper, .layout-boxed-mode.avada-footer-fx-sticky-with-parallax-bg-image .above-footer-wrapper, .layout-wide-mode #main, .layout-wide-mode #wrapper, body, html, html body.custom-background {
    background-color: #f2f2f2 !important;
}